Subject: Trainer Candidate - Renu Upreti
From: Renu Upreti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 May 2021 10:34:32 -0400

| | Tech Support Test

Name | Renu Upreti
E-mail | [email-masked]
Phone Number | (+91) 7599194569
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | I am in Bareilly and current working remotely. But I have my room in Gurgaon also.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Oye! Rickshaw | Team Lead | | 41000
Previous Employer 1 | Travel Triangle | Team Lead | Dec 2019 | 28000
Previous Employer 2 | Mcdonald's India | Assistant Manager | Nov 2017 | 180000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

Currently, I am working with Oye Rickshaw and responsible for handling the demand team.I am also responsible to create training modules and provide training to the agents. I first check the area of improvement and prepare the module ( ppt, doc, sheet, etc). I give training to them and after every training, also conduct the test and based on a test check their process improvement. The agent having less number has to give re-test and study that module. This training schedule in every 2 months. We have our software that is Mettal from which we prepare modules and conduct tests.I have done the same in Travel Triangle and Mcdonald's India.
In Mcdonald's, we had 3 training modules. we had to check the sections where we need people and to check how many people are already trained on that section and how many need to be trained. We had our software TTS to prepare a training module based on employee's tenure and experience on section, we had to design that module.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During training sessions, there is always a trainee whohaving difficulties understanding or learn new things as everyone has their ownthought process and ability to adopt new things. I also had a trainee. He had agood tenure in my company but still, he was having issues with new topics. Istarted with presenting content from presentation slides and tried to make myagents understand how the new process works and how we need to implement that.But that agent was not able to understand that. So, for him, I had to takeseparate small sessions with him to understand his thought process, how heknows about our old process and what he understood from my presentation. After those sessions, I got to know that If I present my content differently then maybehe will understand the new process. So, I prepared a training module in videotemplates with animated characters and tried to explain things to him. Not onlywith him, but I shared my video template with others also and It was really a veryeffective way to train people. After the sessions, I took a regular test and gavescores based on agent performance. And there were lots of improvements Isaw in my agent.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think in Good customer service, we just solve the customer's issue followed all the TAT and set the process and resolve his query. But in Great customer service, we actually, emphasize ourselves in place of the customer and try to understand their needs and also his feelings. Also, we always try to serve beyond the process and make customers feel special and greatful.
What according to you makes you a good candidate for this position? | My experience, skills, and professional background are matching with the requirements. And, yes will definitely prove myself as an asset to this company.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |